Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD libc / libbind memory corruption
Published:16.01.2008
Source:
SecurityVulns ID:8571
Type:library
Threat Level:
6/10
Description:Off-by-one heap overflow in inet_network() .
Affected:FREEBSD : FreeBSD 7.0
 FREEBSD : FreeBSD 6.2
 FREEBSD : FreeBSD 6.3
CVE:CVE-2008-0122 (Off-by-one error in the inet_network function in libc in FreeBSD 6.2, 6.3, and 7.0-PRERELEASE and earlier allows context-dependent attackers to cause a denial of service (crash) and possibly execute arbitrary code via crafted input that triggers memory corruption.)
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-08:02.libc (16.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod